Error: package xxx.xxx.xxx.xxx does not exist

Hi, I am using the latest jitsi-meet android, and add some native modules, eg., react-native-device-info. Beside the react-native link work, I also add ‘new com.leanium.RNDeviceInfo.RNDeviceInfo()’ in initReactInstanceManager().

However, there is always building error ‘error: package com.learnium.RNDeviceInfo does not exist’.

I tried some other native modules, and the similar error is always there. Would you kindly let me know what additional steps are required to add new native modules. Appreciate your kind help !

I figured it out. The new native module need to be declared also in sdk.